Bug 148257 - HWCERT: HP ProLiant BL20p G2 [Goto Cert]
HWCERT: HP ProLiant BL20p G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-18 14:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148257 None None None 2016-11-18 14:32 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:49 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-03-31 16:13:17-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5324
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-03-04 13:45:09-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5324
Detail Notes: 512MB - 8GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-03-04 13:46:08-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5324
Detail Notes: Compaq Computer Corporation Smart Array 5i/532 (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-04 13:46:31-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5324
Detail Notes: ServerWorks CSB5 IDE Controller (rev 93)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-04 13:46:47-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5324
Detail Notes: Intel(R) Xeon(TM) Xeon<br> 
either 3.2GHz/2M or 1M L3 cache<br> 
or 3.06GHz/512KB L2 cache or 1M L3 cache<br> 
or 2.80GHz/1M L3 cache or 512KB L2 cache<br> 
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-03-04 13:51:29-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5324
Detail Notes: NC7781 PCI-X Gigabit Ethernet/BROADCOM Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 02)<br> 
Qty: 3
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-04 13:54:47-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5324
Detail Notes: Ultra SCSI Hot Plug Hard Drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-04-14 11:09:26-04


Note You need to log in before you can comment on or make changes to this bug.